﻿<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  $libraryPath = 'bcm/lib/viewer_functions.php';
  $dirsToCheck = array('/home/synager/public_html/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

	//top navigation menu
	list($cat1Records, $selected1Category) = getCategories(array(
		'tableName'			=> 'cat1',
		'defaultCategory'	=> 'first',
		'categoryFormat'	=> 'showall',
//		'debugSql'		=> true,
	));
//	showme($cat1Records);

	list($cat2Records, $selected2Category) = getCategories(array(
		'tableName'			=> 'cat2',
		'defaultCategory'	=> 'first',
		'categoryFormat'	=> 'showall',
	));
	list($cat3Records, $selected3Category) = getCategories(array(
		'tableName'			=> 'cat3',
		'defaultCategory'	=> 'first',
		'categoryFormat'	=> 'showall',
	));
	list($cat4Records, $selected4Category) = getCategories(array(
		'tableName'			=> 'cat4',
		'defaultCategory'	=> 'first',
		'categoryFormat'	=> 'showall',
	));
	
	//sidebar menu
	list($sidecatRecords, $selectedCategory) = getCategories(array(
		'tableName'			=> 'cat1',
		'rootCategoryNum'	=> '1',
		'defaultCategory'	=> 'first',
		'categoryFormat'	=> 'twolevel',
	));
	
	//select products from category
	$urlNum = getNumberFromEndOfUrl();

	list($productsRecords, $productsMetaData) = getRecords(array(
		'tableName'		=> 'products1',
		'where'			=>  "cat='".$urlNum."'",
		'loadUploads'	=> true,
		'allowSearch'	=> true,
//		'debugSql'		=> true,
	));
//	showme($productsRecords);

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title>CSC / Control-Sound-Security Systems - Συστήματα Συναγερμού</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="CSC Control-Sound-Security / Συστήματα Συναγερμού" />
<meta name="keywords" content="Συστήματα Συναγερμού, CCTV, Θυροτηλεοράσεις, Κεραίες, Paradox, Napco, Xcore, I-view, Everfocus, Κάμερες, Καταγραφικά, Ανιχνευτές Κίνησης, Πίνακες Έλεγχου, GSM, Σειρήνες, BITRONvideo, naDe, golmar, IKUZI, TERRA, TELEVES, NECO"/>

<link rel="Shortcut Icon" type="image/ico" href="favicon.ico" />

<link href="css/style.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" type="text/css" href="css/jquery.jcarousel.css" />
<link rel="stylesheet" type="text/css" href="css/colorbox.css" />
<link rel="stylesheet" type="text/css" href="css/jcarousel.skin.css" />
<link href="css/ddsmoothmenu.css" rel="stylesheet" type="text/css" />
<!--[if lte IE 6]>
	<link rel="stylesheet" type="text/css" href="css/ie6.css" media="screen" />
<![endif]-->

<!--[if IE 7]>
	<link rel="stylesheet" type="text/css" href="css/ie7.css" media="screen" />
<![endif]-->
<script type="text/javascript" src="js/jquery-1.3.2.min.js"></script>
<script type="text/javascript" src="js/colorbox/jquery.colorbox-min.js"></script>
<script type="text/javascript" src="js/jcarousel/jquery.jcarousel.pack.js"></script>
<script type="text/javascript" src="js/fadeinout.js"></script>
<script type="text/javascript" src="js/cufon-yui.js"></script>
<script type="text/javascript" src="js/PFTraffic_400.font.js"></script>
<script type="text/javascript" src="js/fontconfig.js"></script>
<script type="text/javascript" src="js/menu/ddsmoothmenu.js">
</script>
<script type="text/javascript">
jQuery(document).ready(function() {
    jQuery('#mycarousel').jcarousel({
	scroll: 4,
	wrap: 'both'
	});
});
</script>
<script type="text/javascript" src="js/common.js"></script>
</head>
<body>
<div id="pagecontainer">
	<div id="mainpage"> 
		<div id="header"> 
			<div id="smoothmenu1" class="ddsmoothmenu">
				<ul>
					<li><a href="index.php">Κεντρική</a></li>
					<?php foreach ($cat1Records as $cat1Record): ?>
						<?php echo $cat1Record['_listItemStart'] ?>

						<?php if ($cat1Record['_isSelected'] || $cat1Record['_isDescendantSelected']): ?>
							<a href="<?php echo $cat1Record['_link'] ?>"><?php if($cat1Record['name']) echo $cat1Record['name']; else echo $cat1Record['name']; ?></a>
						<?php else: ?>
							<a href="<?php echo $cat1Record['_link'] ?>"><?php if($cat1Record['name']) echo $cat1Record['name']; else echo $cat1Record['name']; ?></a>
						<?php endif; ?>

						<?php echo $cat1Record['_listItemEnd'] ?>
					<?php endforeach; ?>
					
					<?php foreach ($cat2Records as $cat2Record): ?>
						<?php echo $cat2Record['_listItemStart'] ?>

						<?php if ($cat2Record['_isSelected'] || $cat2Record['_isDescendantSelected']): ?>
							<a href="<?php echo $cat2Record['_link'] ?>"><?php if($cat2Record['name']) echo $cat2Record['name']; else echo $cat2Record['name']; ?></a>
						<?php else: ?>
							<a href="<?php echo $cat2Record['_link'] ?>"><?php if($cat2Record['name']) echo $cat2Record['name']; else echo $cat2Record['name']; ?></a>
						<?php endif; ?>

						<?php echo $cat2Record['_listItemEnd'] ?>
					<?php endforeach; ?>
					
					<?php foreach ($cat3Records as $cat3Record): ?>
						<?php echo $cat3Record['_listItemStart'] ?>

						<?php if ($cat3Record['_isSelected'] || $cat3Record['_isDescendantSelected']): ?>
							<a href="<?php echo $cat3Record['_link'] ?>"><?php if($cat3Record['name']) echo $cat3Record['name']; else echo $cat3Record['name']; ?></a>
						<?php else: ?>
							<a href="<?php echo $cat3Record['_link'] ?>"><?php if($cat3Record['name']) echo $cat3Record['name']; else echo $cat3Record['name']; ?></a>
						<?php endif; ?>

						<?php echo $cat3Record['_listItemEnd'] ?>
					<?php endforeach; ?>
					
					<?php foreach ($cat4Records as $cat4Record): ?>
						<?php echo $cat4Record['_listItemStart'] ?>

						<?php if ($cat4Record['_isSelected'] || $cat4Record['_isDescendantSelected']): ?>
							<a href="<?php echo $cat4Record['_link'] ?>"><?php if($cat4Record['name']) echo $cat4Record['name']; else echo $cat4Record['name']; ?></a>
						<?php else: ?>
							<a href="<?php echo $cat4Record['_link'] ?>"><?php if($cat4Record['name']) echo $cat4Record['name']; else echo $cat4Record['name']; ?></a>
						<?php endif; ?>

						<?php echo $cat4Record['_listItemEnd'] ?>
					<?php endforeach; ?>
					<li><a href="support.php">Υποστήριξη</a></li>
					<li><a href="contact.php">Επικοινωνία</a></li>
				</ul>
				<br style="clear: left" />
			</div>
			
			<div id="logo"><a href="index.php"><img src="images/logo.png" alt="logo" /></a></div>
		</div>

		<div id="categorytitle">
		Προϊόντα > <?php echo $selected1Category['breadcrumb'] ?>
		</div>

		<div id="sidebar">
			<div class="sidebartitle">
			Κατηγορίες
			</div>
			<div class="sidebaropts">
				<ul>
					<?php foreach ($sidecatRecords as $sidecatRecord): ?>
						<?php echo $sidecatRecord['_listItemStart'] ?>

						<?php if ($sidecatRecord['_isSelected'] || $sidecatRecord['_isDescendantSelected']): ?>
							<span class="current">
								<a href="<?php echo $sidecatRecord['_link'] ?>"><?php if($sidecatRecord['name']) echo $sidecatRecord['name']; else echo $sidecatRecord['name']; ?></a>
							</span>
						<?php else: ?>
							<a href="<?php echo $sidecatRecord['_link'] ?>"><?php if($sidecatRecord['name']) echo $sidecatRecord['name']; else echo $sidecatRecord['name']; ?></a>
						<?php endif; ?>

						<?php echo $sidecatRecord['_listItemEnd'] ?>
					<?php endforeach; ?>
				</ul>
			</div>
			<div class="clear"></div>
		</div>
		
		<div id="contents" class="twocolumn">
			<?php if (!$productsRecords): ?>
			
				<h3><...selected category name...></h3>
				
				<?php foreach ($cat1Records as $cat1Record): ?>
						<a href="<?php echo $cat1Record['_link'] ?>"><?php echo $cat1Record['name']; ?></a><br/>
						<?php echo $cat1Record['content'] ?><br/>
				<?php endforeach; ?>
				
			<?php else: ?>
			
			<h3>Προϊόντα</h3>
			<div class="minishowcasewrap">
					<ul class="minishowcase">
						<?php foreach ($productsRecords as $record) : ?>
						<li class="tileimage">
							<a href="products1_details.php?category=<?php echo basename($_SERVER['QUERY_STRING']); ?>&<?php echo $record['num'] ?>">
								<img class="fade photoshowcase" src="<?php echo $record['photos'][0]['thumbUrlPath2']; ?>" alt="<?php echo $record['short'] ?>" />
							</a>
							<a href="products1_details.php?category=<?php echo basename($_SERVER['QUERY_STRING']); ?>&<?php echo $record['num'] ?>"><strong><?php echo $record['title'] ?></strong></a><br/>
							<span class="prodtext"><?php echo $record['short'] ?></span>
						</li>
						<?php endforeach ?>
					</ul>
			</div>
			<?php endif ?>
			
			<div class="clear"></div>
		</div>
		<div class="clear"></div>
	</div>
	
	<div id="footerbarwrap">
		<ul>
			<li>Copyright © CSC. All rights reserved. - 210.7488856 - 210.7483430</li>
			<li>Design & Development <a href="http://www.bitamin.gr/">Bitamin</a></li>
		</ul>
	</div>
</div>
<script type="text/javascript"> Cufon.now(); </script>
</body>
</html>